.content {
  background: rgb(245, 245, 245);
  font-family: "TrebuchetMS";
  color: #cccccc;
  text-align: center;
  width: 80%;
  margin: 0 auto;
  max-width: 267px;
  ion-icon {
    font-size: 44px;
  }

  h3 {
    font-size: 16px;
  }

  p {
    font-size: 12px;
  }
}
